<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:form="http://www.w3.org/1999/xhtml">
<head>
    <title>Flight Search Page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="stylesheet" type="text/css"
          href="webjars/bootstrap/3.3.7/css/bootstrap.min.css"/>
</head>
<body>
<div class="container" style="min-height: 500px">
    <div class="starter-template">
        <h1>Flight Search Application</h1>
        <form class="form-horizontal" id="flight-booking-form">
            <div class="form-group form-group-lg">
                <label class="col-sm-2 control-label">Source</label>
                <div class="col-sm-6">
                    <input type="text" class="form-control" id="sourceName"/>
                </div>
            </div>
            <div class="form-group form-group-lg">
                <label class="col-sm-2 control-label">Destination</label>
                <div class="col-sm-6">
                    <input type="text" class="form-control" id="destinationName"/>
                </div>
            </div>
            <div class="form-group form-group-lg">
                <label class="col-sm-2 control-label">Number Of Passengers Travelling</label>
                <div class="col-sm-6">
                    <input type="select" class="form-control" id="numberOfPassengers"/>
                    <form:select path = "country">
                    <form:option value = "NONE" label = "Select"/>
                    <form:options items = "${countryList}" />
                    </form:select>
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-6">
                    <button type="submit" id="btn-search"
                            class="btn btn-primary btn-lg">Search Flights
                    </button>
                </div>
            </div>
        </form>
        <div id="feedback"></div>
    </div>
</div>
<script type="text/javascript"
        src="webjars/jquery/2.2.4/jquery.min.js"></script>
<script type="text/javascript" src="js/ajax-function.js"></script>
</body>
</html>